<bugID>1096986<Summary>Cant Move Browser Tabs in FDE</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.0; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20141111004002

Steps to reproduce:

Just trying to re-order my open pages in the latest version of the FDE and it crashed the browser every time

I just try and drag any tab left or right and it immediately breaks


Actual results:

Freezes untill ill end the process


Expected results:

The tabs should move</Description></bugID>